» Ubuntu » Balíky » cosmic (18.10) » web » konqueror
xenial  ] [  bionic  ] [  cosmic  ] [  disco  ] [  eoan  ]
[ Zdroj: konqueror  ]

Balík: konqueror (4:18.04.3-0ubuntu1 a iné) [universe]

Odkazy pre konqueror

Screenshot

Zdroje Ubuntu:

Stiahnuť zdrojový balík konqueror:

Správca:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian/Kubuntu Qt/KDE Maintainers (Konferencia)
  • Sune Vuorela
  • Fathi Boudra
  • Modestas Vainius
  • George Kiagiadakis
  • Eshat Cakar
  • Maximiliano Curia

It should generally not be necessary for users to contact the original maintainer.

Externé zdroje:

Podobné balíky:

advanced file manager, web browser and document viewer

Ostatné balíky súvisiace s balíkom konqueror

  • závisí
  • odporúča
  • navrhuje
  • enhances
  • dep: dolphin [nie ppc64el, s390x]
    file manager
  • dep: install-info
    Manage installed documentation in info format
  • dep: kde-baseapps-bin (= 4:16.04.3-0ubuntu1) [ppc64el, s390x]
    core binaries for the KDE base applications
  • dep: kde-baseapps-data (= 4:16.04.3-0ubuntu1) [ppc64el, s390x]
    shared data files for the KDE base applications
  • dep: kde-runtime (>> 4:4.10) [ppc64el, s390x]
    runtime components from the official KDE release
  • dep: kio [nie ppc64el, s390x]
    resource and network access abstraction
  • dep: libc6 (>= 2.14) [amd64]
    GNU C Library: Shared libraries
    tiež virtuálny balík poskytovaný balíkom libc6-udeb
    dep: libc6 (>= 2.17) [arm64, ppc64el]
    dep: libc6 (>= 2.4) [armhf, i386, s390x]
  • dep: libgcc1 (>= 1:3.5) [armhf]
    GCC support library
  • dep: libkactivities6 (>= 4:4.9.80) [ppc64el, s390x]
    Activities library
  • dep: libkcmutils4 (>= 4:4.14.22~) [ppc64el, s390x]
    utility classes for using KCM modules
  • dep: libkde3support4 (>= 4:4.14.22~) [ppc64el, s390x]
    KDE 3 Support Library for the KDE 4 Platform
  • dep: libkdecore5 (>= 4:4.14.22~) [ppc64el, s390x]
    KDE Platform Core Library
  • dep: libkdesu5 (>= 4:4.14.22~) [ppc64el, s390x]
    Console-mode Authentication Library for the KDE Platform
  • dep: libkdeui5 (>= 4:4.14.22~) [ppc64el, s390x]
    KDE Platform User Interface Library
  • dep: libkf5archive5 (>= 4.96.0) [nie ppc64el, s390x]
    Qt 5 addon providing access to numerous types of archives
  • dep: libkf5bookmarks5 (>= 4.96.0) [nie ppc64el, s390x]
    Qt library with support for bookmarks and the XBEL format.
  • dep: libkf5codecs5 (>= 4.96.0) [nie ppc64el, s390x]
    collection of methods to manipulate strings
  • dep: libkf5completion5 (>= 4.98.0) [nie ppc64el, s390x]
    Widgets with advanced auto-completion features.
  • dep: libkf5configcore5 (>= 5.24.0) [nie ppc64el, s390x]
    configuration settings framework for Qt
  • dep: libkf5configgui5 (>= 4.97.0) [nie ppc64el, s390x]
    configuration settings framework for Qt
  • dep: libkf5configwidgets5 (>= 4.96.0) [nie ppc64el, s390x]
    Extra widgets for easier configuration support.
  • dep: libkf5coreaddons5 (>= 4.100.0) [nie ppc64el, s390x]
    KDE Frameworks 5 addons to QtCore
  • dep: libkf5dbusaddons5 (>= 4.99.0) [nie ppc64el, s390x]
    class library for qtdbus
  • dep: libkf5i18n5 (>= 4.97.0) [nie ppc64el, s390x]
    Advanced internationalization framework.
  • dep: libkf5iconthemes5 (>= 4.96.0) [nie ppc64el, s390x]
    Support for icon themes.
  • dep: libkf5itemviews5 (>= 4.96.0) [nie ppc64el, s390x]
    Qt library with additional widgets for ItemModels
  • dep: libkf5jobwidgets5 (>= 4.96.0) [nie ppc64el, s390x]
    Widgets for tracking KJob instances
  • dep: libkf5kcmutils5 (>= 4.96.0) [nie ppc64el, s390x]
    Extra APIs to write KConfig modules.
  • dep: libkf5kdelibs4support5 (>= 5.13.0) [nie ppc64el, s390x]
    Porting aid from KDELibs4.
  • dep: libkf5khtml5 (>= 4.96.0) [nie ppc64el, s390x]
    HTML widget and component
  • dep: libkf5kiocore5 (>= 5.30.0) [nie ppc64el, s390x]
    resource and network access abstraction (KIO core library)
  • dep: libkf5kiofilewidgets5 (>= 4.96.0) [nie ppc64el, s390x]
    resource and network access abstraction (KIO file widgets library)
  • dep: libkf5kiogui5 [nie ppc64el, s390x]
    resource and network access abstraction (KIO gui library)
  • dep: libkf5kiowidgets5 (>= 5.24.0) [nie ppc64el, s390x]
    resource and network access abstraction (KIO widgets library)
  • dep: libkf5konq6 [nie ppc64el, s390x]
    core libraries for Konqueror
  • dep: libkf5parts5 (>= 4.96.0) [nie ppc64el, s390x]
    Document centric plugin system.
  • dep: libkf5service-bin [nie ppc64el, s390x]
    Advanced plugin and service introspection
  • dep: libkf5service5 (>= 4.99.0) [nie ppc64el, s390x]
    Advanced plugin and service introspection
  • dep: libkf5sonnetcore5 (>= 4.96.0) [nie ppc64el, s390x]
    spell checking library for Qt, core lib
  • dep: libkf5sonnetui5 (>= 4.96.0) [nie ppc64el, s390x]
    spell checking library for Qt, ui lib
  • dep: libkf5wallet-bin [nie ppc64el, s390x]
    Secure and unified container for user passwords.
  • dep: libkf5wallet5 (>= 4.96.0) [nie ppc64el, s390x]
    Secure and unified container for user passwords.
  • dep: libkf5widgetsaddons5 (>= 4.96.0) [nie ppc64el, s390x]
    add-on widgets and classes for applications that use the Qt Widgets module
  • dep: libkf5windowsystem5 (>= 5.25.0) [nie ppc64el, s390x]
    Convenience access to certain properties and features of the window manager
  • dep: libkf5xmlgui-bin [nie ppc64el, s390x]
    User configurable main windows.
  • dep: libkf5xmlgui5 (>= 4.98.0) [nie ppc64el, s390x]
    User configurable main windows.
  • dep: libkfile4 (>= 4:4.14.22~) [ppc64el, s390x]
    File Selection Dialog Library for KDE Platform
  • dep: libkhtml5 (>= 4:4.14.22~) [ppc64el, s390x]
    KHTML Web Content Rendering Engine
  • dep: libkio5 (>= 4:4.14.22~) [ppc64el, s390x]
    Network-enabled File Management Library for the KDE Platform
  • dep: libkonq5abi1 (>= 4:4.6.1) [ppc64el, s390x]
    core libraries for Konqueror
  • dep: libkonqsidebarplugin4a (>= 4:4.6.1) [ppc64el, s390x]
    konqueror sidebar plugin library
  • dep: libkparts4 (>= 4:4.14.22~) [ppc64el, s390x]
    Framework for the KDE Platform Graphical Components
  • dep: libqt4-dbus (>= 4:4.5.3) [ppc64el, s390x]
    Qt 4 D-Bus module
  • dep: libqt4-qt3support (>= 4:4.5.3) [ppc64el, s390x]
    Qt 3 compatibility library for Qt 4
  • dep: libqt4-xml (>= 4:4.5.3) [ppc64el, s390x]
    Qt 4 XML module
  • dep: libqt5core5a (>= 5.10.0) [arm64, armhf]
    Qt 5 core module
    dep: libqt5core5a (>= 5.11.0~rc1) [amd64, i386]
  • dep: libqt5dbus5 (>= 5.6.1~) [nie ppc64el, s390x]
    Qt 5 D-Bus module
  • dep: libqt5gui5 (>= 5.7.0) [nie ppc64el, s390x]
    Qt 5 GUI module
  • dep: libqt5network5 (>= 5.6.1~) [nie ppc64el, s390x]
    Qt 5 network module
  • dep: libqt5printsupport5 (>= 5.6.1~) [nie ppc64el, s390x]
    Qt 5 print support module
  • dep: libqt5webenginewidgets5 (>= 5.9.0) [nie ppc64el, s390x]
    Web content engine library for Qt - Widget
  • dep: libqt5widgets5 (>= 5.7.0) [nie ppc64el, s390x]
    Qt 5 widgets module
  • dep: libqt5x11extras5 (>= 5.6.0) [nie ppc64el, s390x]
    Qt 5 X11 extras
  • dep: libqt5xml5 (>= 5.6.1~) [nie ppc64el, s390x]
    Qt 5 XML module
  • dep: libqtcore4 (>= 4:4.7.0~beta1) [ppc64el, s390x]
    Qt 4 core module
  • dep: libqtgui4 (>= 4:4.8.0) [ppc64el, s390x]
    Qt 4 GUI module
  • dep: libstdc++6 (>= 4.6) [nie ppc64el, s390x]
    GNU Standard C++ Library v3
    dep: libstdc++6 (>= 5) [ppc64el, s390x]
  • dep: libx11-6 [ppc64el, s390x]
    X11 client-side library
  • rec: dolphin4 [ppc64el, s390x]
    file browser
  • rec: kfind
    file search utility
  • rec: konqueror-nsplugins (= 4:16.04.3-0ubuntu1) [ppc64el, s390x]
    Netscape plugin support for Konqueror
  • rec: kpart-webkit [ppc64el, s390x]
    Balík nie je dostupný
  • rec: libkf5khtml-bin [nie ppc64el, s390x]
    HTML widget and component
  • sug: konq-plugins (>= 4:4.1~)
    plugins for Konqueror, the KDE file/web/document browser

Stiahnuť konqueror

Stiahnuť pre všetky dostupné architektúry
Architektúra Verzia Veľkosť balíka Nainštalovaná veľkosť Súbory
amd64 4:18.04.3-0ubuntu1 6,706.7 kB20,785.0 kB [zoznam súborov]
arm64 4:18.04.3-0ubuntu1 6,675.6 kB20,807.0 kB [zoznam súborov]
armhf 4:18.04.3-0ubuntu1 6,639.2 kB19,964.0 kB [zoznam súborov]
i386 4:18.04.3-0ubuntu1 6,781.4 kB21,041.0 kB [zoznam súborov]
ppc64el 4:16.04.3-0ubuntu1 1,151.0 kB4,411.0 kB [zoznam súborov]
s390x 4:16.04.3-0ubuntu1 1,168.4 kB3,798.0 kB [zoznam súborov]